/* TODO mobile version */
/* Main header (blue bar) */
.mainHeader {
  background-color: var(--colorBlue);
  color: var(--colorWhite);
  font-size: 1.4rem;
  padding: 1rem;
}

.mainHeader a {
  color: #fff;
}

.mainHeader .grid {
  grid-template-columns: minmax(0, 0.2fr) minmax(0, 0.8fr);
  align-items: center;
}

.mainHeader .phone strong:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.5rem 0 1rem;
  width: 15px;
  height: 26px;
  background: url("../images/icon-mobile.svg") no-repeat center left;
}

.primaryMenu {
  justify-self: end;
}

.primaryMenu li + li {
  margin-left: 2rem;
}